{"type":"biomancy:bio_forging",
"bio_forge_tab":"biomancy:components",
"ingredients":[
{"count":8,"item":"biomancy:toxin_extract"},
{"count":2,"item":"alexscaves:toxic_paste"}],
"nutrientsCost":2,
"result":{"item":"alshanex_familiars:poison_vial"}}